# FurnitureStockManager
Sample solutions for exam "11625-16 Modulzáróvizsga C/SZV csoport"

**Please note that this solution does not implement the MVVM concept that definitely should be done in a large project.**
Expect simplicity.
